.dgtl-product-filter-form {
    display: flex;
    gap: 50px;
    align-items: flex-start;
    margin-top: 30px;
}

.dgtl-product-filter-form .filter-group h4 {
    font-size: clamp(17px, 2.3333vw, 19px);
}

.dgtl-product-filter-form .filter-group label {
    display: flex;
    align-items: center;
    gap: 5px;
}

.filter-disabled,
.filter-disabled label,
input:disabled,
option:disabled {
    opacity: .5;
    pointer-events: none;
    cursor: not-allowed;
    color: #aaa;
    background: #f8f8f8;
}

.woocommerce form.dgtl-product-filter-form {
    flex-wrap: wrap;
}

.woocommerce .dgtl-product-filter-form input[type="radio"],
.woocommerce .dgtl-product-filter-form input[type="checkbox"] {
    width: 20px;
    height: 20px;
    border-radius: 0;
}

.woocommerce .dgtl-product-filter-form .filter-group label {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 4px 0;
}

.woocommerce .dgtl-product-filter-form input[type="radio"]:checked::after {
    border-radius: 0;
    width: 8px;
    height: 8px;
}

.filter-form-wrapper {
    padding: 2rem 3rem;
    box-shadow: var(--theme-box-shadow);
    border-radius: var(--theme-border-radius);
}

form.dgtl-product-filter-form {
    justify-content: space-between;
}

@media(max-width: 576px) {
    .filter-form-wrapper {
        padding: 1.75rem 2rem;
    }
    form.dgtl-product-filter-form {
        flex-direction: column;
        gap: 20px;
    }
}